Image Image Image Image

WordPress 3.0.4 – Wichtiges Update behebt kritische Sicherheitslücke

WordPress 3.0.4 – Wichtiges Update behebt kritische Sicherheitslücke

Kurz vor dem Jahreswechsel haben die Entwickler der freien Blogsoftware ein wichtiges Update zur Verfügung gestellt das einen kritischen Fehler behebt.

Die Rede ist von der KSES genannten HTML Sanitation Library, der Cross-Site-Scripting-Angriffe erlaubt. Die neue Version 3.0.4 beseitigt genau diese kritische Sicherheitslücke.

Matt Mullenweg selbst rät in einem Blogbeitrag dringend zu dem Update und ruft dazu auf diese Information auch an Bloggerfreunden weiterzureichen die ebenfalls WordPress nutzen. Das ist auch der Grund warum die neue Version zwischen Weihnachten und Silvester erscheint, denn ein Update in der Urlaubszeit ist schon eher ungewöhnlich.

Denkt daran, wie immer sollte vor Installation des Updates ein Backup erstellt werden.

Das Update WordPress 3.0.4 steht ab sofort unter wordpress.org/download zum Download bereit.


Noch kein Fan? Folge WEBLOGIT auf Facebook oder Twitter, um nichts zu verpassen! ↵


Anzeige


Hier kannst Du Deine Meinung loswerden:



← Menü öffnen weblogit.net | Home